

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 46px 0px 56px 76px;padding: 0px;border: none;width: 717px;height: 1021px;}

#page_1 #p1dimg1 {position:absolute;top:107px;left:18px;z-index:-1;width:623px;height:914px;}
#page_1 #p1dimg1 #p1img1 {width:623px;height:914px;}

#page_1 #p1inl_img1 {position:relative;width:16px;height:24px;}



#page_2 {position:relative; overflow: hidden;margin: 41px 0px 48px 76px;padding: 0px;border: none;width: 717px;}

#page_2 #p2dimg1 {position:absolute;top:115px;left:128px;z-index:-1;width:423px;height:824px;}
#page_2 #p2dimg1 #p2img1 {width:423px;height:824px;}

#page_2 #p2inl_img1 {position:relative;width:16px;height:27px;}
#page_2 #p2inl_img2 {position:relative;width:37px;height:27px;}
#page_2 #p2inl_img3 {position:relative;width:12px;height:24px;}
#page_2 #p2inl_img4 {position:relative;width:13px;height:28px;}



#page_3 {position:relative; overflow: hidden;margin: 41px 0px 419px 76px;padding: 0px;border: none;width: 717px;}

#page_3 #p3dimg1 {position:absolute;top:103px;left:147px;z-index:-1;width:386px;height:77px;}
#page_3 #p3dimg1 #p3img1 {width:386px;height:77px;}

#page_3 #p3inl_img1 {position:relative;width:15px;height:24px;}



.ft0{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 31px;}
.ft2{font: 19px 'Times New Roman';line-height: 31px;}
.ft3{font: 19px 'Times New Roman';line-height: 21px;}
.ft4{font: bold 17px 'Arial';line-height: 19px;}
.ft5{font: bold 19px 'Arial';margin-left: 10px;line-height: 21px;}
.ft6{font: bold 19px 'Arial';line-height: 21px;}
.ft7{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft8{font: 19px 'Times New Roman';margin-left: 6px;line-height: 31px;}
.ft9{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft10{font: 18px 'Times New Roman';margin-left: 12px;line-height: 30px;}
.ft11{font: bold 18px 'Times New Roman';line-height: 30px;}
.ft12{font: 18px 'Times New Roman';line-height: 30px;}
.ft13{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft14{font: 16px 'Times New Roman';line-height: 20px;}
.ft15{font: 15px 'Times New Roman';line-height: 16px;}
.ft16{font: 1px 'Times New Roman';line-height: 1px;}
.ft17{font: 1px 'Times New Roman';line-height: 10px;}
.ft18{font: 1px 'Times New Roman';line-height: 9px;}
.ft19{font: 1px 'Times New Roman';line-height: 2px;}
.ft20{font: 1px 'Times New Roman';line-height: 3px;}
.ft21{font: 19px 'Times New Roman';margin-left: 7px;line-height: 31px;}
.ft22{font: 19px 'Times New Roman';margin-left: 12px;line-height: 31px;}
.ft23{font: 19px 'Times New Roman';text-decoration: underline;line-height: 31px;}
.ft24{font: bold 19px 'Times New Roman';line-height: 30px;}
.ft25{font: 19px 'Times New Roman';line-height: 30px;}
.ft26{font: 19px 'Arial';line-height: 31px;}
.ft27{font: italic 19px 'Times New Roman';line-height: 31px;}
.ft28{font: 19px 'Times New Roman';margin-left: 16px;line-height: 31px;}
.ft29{font: italic bold 19px 'Times New Roman';line-height: 31px;}

.p0{text-align: left;padding-left: 91px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 18px;padding-right: 70px;margin-top: 17px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 18px;margin-top: 219px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 146px;margin-top: 45px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 18px;margin-top: 25px;margin-bottom: 0px;}
.p5{text-align: justify;padding-right: 56px;margin-top: 20px;margin-bottom: 0px;text-indent: 18px;}
.p6{text-align: justify;margin-top: 9px;margin-bottom: 0px;}
.p7{text-align: justify;padding-right: 56px;margin-top: 7px;margin-bottom: 0px;text-indent: 19px;}
.p8{text-align: justify;padding-right: 51px;margin-top: 10px;margin-bottom: 0px;text-indent: 18px;}
.p9{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 209px;padding-right: 439px;margin-top: 101px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 19px;}
.p12{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: justify;padding-right: 56px;margin-top: 38px;margin-bottom: 0px;text-indent: 19px;}
.p19{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 318px;margin-top: 78px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 56px;margin-top: 5px;margin-bottom: 0px;text-indent: 18px;}
.p22{text-align: justify;padding-right: 51px;margin-top: 11px;margin-bottom: 0px;text-indent: 18px;}
.p23{text-align: justify;padding-right: 51px;margin-top: 6px;margin-bottom: 0px;text-indent: 18px;}
.p24{text-align: left;padding-left: 18px;padding-right: 56px;margin-top: 87px;margin-bottom: 0px;text-indent: 300px;}
.p25{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 18px;padding-right: 56px;margin-top: 96px;margin-bottom: 0px;text-indent: 300px;}
.p28{text-align: justify;padding-right: 56px;margin-top: 2px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 56px;margin-top: 3px;margin-bottom: 0px;text-indent: 19px;}
.p30{text-align: justify;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 56px;margin-top: 4px;margin-bottom: 0px;text-indent: 18px;}
.p32{text-align: justify;padding-left: 18px;margin-top: 10px;margin-bottom: 0px;}

.td0{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td1{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td2{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td3{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td4{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td7{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td13{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}

.tr0{height: 24px;}
.tr1{height: 25px;}
.tr2{height: 19px;}
.tr3{height: 20px;}
.tr4{height: 37px;}
.tr5{height: 17px;}
.tr6{height: 27px;}
.tr7{height: 10px;}
.tr8{height: 9px;}
.tr9{height: 2px;}
.tr10{height: 3px;}

.t0{width: 642px;margin-left: 30px;margin-top: 19px;font: 15px 'Times New Roman';}

